HomePentest-Tools.com Logo

Google Chrome Security Update(stable-channel-update-for-desktop-2022-01)-Linux CVE-2022-0096CVE-2022-0097CVE-2022-0098CVE-2022-0099CVE-2022-0100CVE-2022-0101CVE-2022-0102CVE-2022-0103CVE-2022-0104CVE-2022-0105CVE-2022-0106CVE-2022-0107CVE-2022-0108CVE-2022-0109CVE-2022-0110CVE-2022-0111CVE-2022-0112CVE-2022-0113CVE-2022-0114CVE-2022-0115CVE-2022-0116CVE-2022-0117CVE-2022-0118CVE-2022-0120CVE-2022-4925CVE-2022-4924

Severity
CVSSv3 Score
6.5
Vulnerability description

Google Chrome is prone to multiple vulnerabilities.

Risk description

Multiple flaws are due to, - Multiple use after free errors. - Type confusion error in V8. - Multiple heap buffer overflow errors. - Multiple implementation errors. - Policy bypass error. - Uninitialized Use in File API. - Out of bounds memory access in Web Serial. - Multiple security bypass errors. - Insufficient validation of untrusted input in QUIC. Successful exploitation will allow attackers to obtain sensitive information, bypass security restrictions, execute arbitrary code and cause denial of service condition.

Recommendation

Upgrade to Google Chrome version 97.0.4692.71 or later. Please see the references for more information.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Feb 12, 2022
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available